body {
    color: #FFFFFF;
    font-family: Arial;
}

#header_info {
    height: 35px;
    width: 100%;
}

.ui-content {
    padding: 15px;
}

/*.header_info_buffer {
    width: 100%;
    height: 5px;
    background-color: #000099;
}*/

#login_info {
    text-align: right;
    margin-top: 10px;
}

#application_title {
    font-size: x-large;
    text-align: center;
}

#login_status_message {
    background: #A5031C;
    padding: 2px;
}

#app_version {
    padding: 2px;
    text-align: center;
}

#app_header {
    font-size: 22px;
}

#worldline_logo img {
    margin-top: 20px;
    width: 50%;
}

#worldline_copyright {
    font-size: 0.8em;
}

#password_policy_message {
    font-size: 16px;
    text-align: center;
    padding: 7px;
    width: 100%;
    background-color: #222;
}

#credentials_warning {
    padding: 1.3em 0em 1.3em 0em;
}

#change_password_btn {
    width: 180px !important;
    margin: 1em 0 0 0;
}

#signing_row {
    height: calc(100vh - 200px);
}

#signing_fields {
    margin-top: auto;
    margin-bottom: auto;
}

#login_fields {
    color: black;
}

.signin-input {
    min-width: 330px;
}

.login_buttonContainer {
    margin: 15px 0 0 0;
}

#login_button {
    width: 180px !important;
    padding: 4px;
}

#forgot_Password, #privacy_Policy, .policyExternalURL {
    padding: 4px;
}

    #forgot_Password a, #privacy_Policy a, .policyExternalURL a {
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif !important;
        font-size: 16px;
        color: #F7F7F7;
    }

        #forgot_Password a:hover, #privacy_Policy a:hover, .policyExternalURL a:hover {
            color: #BEEAEA;
        }

#credentials_warning p {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif !important;
    font-size: 16px;
    color: #F7F7F7;
}
